MediaPortal - Hauptthread, KEIN Support für Grauzone/User-Erweiterung

    This site uses cookies. By continuing to browse this site, you are agreeing to our Cookie Policy.

    • Im Menü vom MediaPortal habe ich auch nichts mit Opus (Audiocodec) gefunden.
      Muss gut versteckt sein.
      Ich habe zwar keine Tonprobleme, würde aber denoch gerne wissen, was es mit den Opus auf sich hat.
    • MediaPortal - Hauptthread, KEIN Support für Grauzone/User-Erweiterung

      Könnt ihr vergessen, hatte das bei euch bereits deaktiviert (Opus).
      Dann ist es die AAC Wiedergabe die bei euch kaputt ist, kurz ein Fehler im GSteamer.
      Ich kenne das Problem aber das kann nur der Hersteller fixen.
      Ein kleines Dankeschön, durch eine Spende, nehme ich gerne an, PayPal oder Amazon-Gutschein an dhwz(at)gmx.net
      Falls ihr einen Real-Debrid oder Premiumize Zugang erwerbt dann verwendet bitte meine Partnerlinks um euch auch weiterhin die Funktion der Premiumanbieter gewährleisten zu können.
      Real-Debrid: http://real-debrid.com/?id=805285 Premiumize: https://www.premiumize.me/ref/363704208
    • Mediaportal auf VU+ Ultimo ? Läuft das noch?

      Hallo Leute,

      müsste das Mediaportal auf der Ultimo mit letztem VTI-Stand noch laufen?
      Bei der Manuelle IPK installation kommt die Fehler-Meldung:
      opkg_install_cmd: cannot install package enigma2-plugin-extensions-mediaportal

      Hat da jemand ne Info/ERklärung/Hilfe für mich?

      Danke im Voraus,
      SD
    • MediaPortal - Hauptthread, KEIN Support für Grauzone/User-Erweiterung

      Wo hast du den die ipk her?
      Gehe mal stark davon aus das die hier im ersten post nicht aktuell ist.
      Skins: Uno4K = LinearFHD / Zero = IflatFHD
      Unitymeda BW V23 Karte (DigitalTV Allstars + HD Option) mit Oscam über das BoxPirates Plugin
      Richtige Benennung von Filme und Serien für VMC ,Plex oder Kodi ? ...mit dem Tool FileBot schnell erledigt

      The post was edited 1 time, last by anz ().

    • @anz

      Die IPK im ersten Post ist vom 17.05.2020 , also für die Verhältnisse doch relativ aktuell.
      Zum installieren sollte das gehen, ob damit bei @Surfdevil auch alles "hell" wird, weiß ich nicht, da müsste er die letzten Seiten nochmal durchlesen.
      ---------------------------------------------------------------------------------------

      Anleitung für den SerienRecorder :link1;

      SerienRecorder :319:

      aktuelle Release Version 4.1.5

      *guckstdu* Installation von Betas

      Martins FHD SR-Skin
    • MediaPortal - Hauptthread, KEIN Support für Grauzone/User-Erweiterung

      Weiß ja nicht was seither geändert wurde aber die letzte war vom 17.07 ;)
      Skins: Uno4K = LinearFHD / Zero = IflatFHD
      Unitymeda BW V23 Karte (DigitalTV Allstars + HD Option) mit Oscam über das BoxPirates Plugin
      Richtige Benennung von Filme und Serien für VMC ,Plex oder Kodi ? ...mit dem Tool FileBot schnell erledigt
    • Hier ist die letzte, ist übrigens vom 31.05.20
      Am 17.07 wurden die Versionen bei uns im Board getrennt (Dream und Rest) ,somit war die letzte Version Ende Mai.
      Hatte mich da im Titel verlesen... ;(

      Ein bisschen neuer ist sie ja dann Trotzdem ;)
      Files
      Skins: Uno4K = LinearFHD / Zero = IflatFHD
      Unitymeda BW V23 Karte (DigitalTV Allstars + HD Option) mit Oscam über das BoxPirates Plugin
      Richtige Benennung von Filme und Serien für VMC ,Plex oder Kodi ? ...mit dem Tool FileBot schnell erledigt

      The post was edited 1 time, last by anz ().

    • Danke für das File!

      nu bekomme ich damit beim Installieren: Beendet - 0 Pakete mit 0 Fehlern installiert ...

      nu gehts gar nicht mehr ... installiert die Box einfach nicht mehr .... so eine Zicke die Ultimo :(

      hast du da auch noch ne idee, was die für ein Problem hat?
      Mediaportal war sauber deinstalliert
      Im Ordner "Extensions" ist auch keine Unterordner mehr dá vom MP ...
      Also sollte es doch eigenlich klappen!?

      bin echt ratlos ...

      The post was edited 1 time, last by hgdo: unnötiges (Komplett-)-Zitat entfernt ().

    • Hast du schon die erweiterte Installation probiert (selber Menüpunkt)
      Ansonsten mal per Telnet installieren und die Fehlermeldung hier posten, vielleicht erkennt man etwas.

      opkg install /tmp/*.ipk
      Skins: Uno4K = LinearFHD / Zero = IflatFHD
      Unitymeda BW V23 Karte (DigitalTV Allstars + HD Option) mit Oscam über das BoxPirates Plugin
      Richtige Benennung von Filme und Serien für VMC ,Plex oder Kodi ? ...mit dem Tool FileBot schnell erledigt

      The post was edited 1 time, last by anz ().

    • hab ich alles probiert...

      im Telnet auch mit dem install-Befehl

      Folgende Fehlermeldung:


      root@vuultimo:~# opkg install /tmp/enigma2-plugin-extensions-mediaportal_all.ipk
      Installing enigma2-plugin-extensions-mediaportal (2020053103) on root.
      Collected errors:
      * satisfy_dependencies_for: Cannot satisfy the following dependencies for enigma2-plugin-extensions-mediaportal:
      * nodejs (>= 4.4.3) *
      * opkg_install_cmd: Cannot install package enigma2-plugin-extensions-mediaportal.

      .... so ein Mist :(

      The post was edited 2 times, last by hgdo: unnötiges (Komplett-)-Zitat entfernt ().

    • anz wrote:

      Hier ist die letzte, ist übrigens vom 31.05.20
      Nein, da habt ihr das Update in eueren Board verpennt.
      Es gab ein Update am 10.11.2020 und wird als Version: "2020060101 -py2" im MP angezeigt.

      Download Klick mich

      The post was edited 1 time, last by Petry1 ().

    • Mach zwar ungerne, aber für die alte Ultimo würde ich dann openATV 6.4 empfehlen, damit MP wieder läuft.
      Da bekommst du die fehlen Abhängigkeiten.
      Mach vorher ne Images Sicherung
    • Surfdevil wrote:

      auf den letzten Stand
      Dann sag doch einfach die Version, in deinem Profil steht was anderes.

      Zumal in deinem Profil nix von Ultimo steht. Welche Ultimo?
      ---------------------------------------------------------------------------------------

      Anleitung für den SerienRecorder :link1;

      SerienRecorder :319:

      aktuelle Release Version 4.1.5

      *guckstdu* Installation von Betas

      Martins FHD SR-Skin

      The post was edited 1 time, last by Marti_win7 ().